{
    "path": "$OET_PATH/testcases/function_test/pkg_test/OpenIPMI/OpenIPMI",
    "machine num": 1,
    "cases": [
        {
            "name": "test_OpenIPMI_ipmi_sim_v",
            "desc": "测试使用-v参数显示版本信息"
        },
        {
            "name": "test_OpenIPMI_ipmi_sim_help",
            "desc": "测试使用--help参数显示帮助信息"
        },
        {
            "name": "test_OpenIPMI_ipmicmd_lan_Ri",
            "desc": "测试带RMCP+完整性算法选项的lan连接参数"
        },
        {
            "name": "test_OpenIPMI_ipmicmd_lan_Rk",
            "desc": "测试带BMC密钥选项的lan连接参数"
        },
        {
            "name": "test_OpenIPMI_ipmicmd_lan_upper_u_upper_p",
            "desc": "测试同时指定用户名和密码的lan连接参数"
        },
        {
            "name": "test_OpenIPMI_ipmish_drawmsg",
            "desc": "测试ipmish命令的--drawmsg参数，用于开启原始消息追踪"
        },
        {
            "name": "test_OpenIPMI_ipmish_dmsg",
            "desc": "测试ipmish命令的--dmsg参数，用于开启消息追踪调试"
        }
    ]
}